import styled from "styled-components";
import Flex from "../../../components/templates/flex";
var Image = styled(Flex).attrs({
  as: "img"
}).withConfig({
  displayName: "image__Image",
  componentId: "sc-1aijjz1-0"
})(["object-fit:cover;"]);
export default Image;